---
title: "CEO Diversity Statement"
description: "GitLab's CEO's Sid Sijbrandij's vision for our Diversity, Inclusion, and Belonging core values."
---

![picture-of-gitlab-ceo-sid-sijbrandij](/images/company/culture/inclusion/sid_sijbrandij.jpeg)

GitLab believes in a world where everyone can contribute. As one of the company's core values, Diversity, Inclusion and Belonging (DIB) is fundamental to the success of GitLab. Team member diversity leads to better decisions and a greater sense of team member belonging. When you have a diverse, inclusive and belonging environment where team members feel safe to show up as their full selves, you empower everyone to contribute.

GitLab has a DIB Program which includes Team Member Resource Groups (TMRGs), which are voluntary team member-led groups, focused on fostering DIB within GitLab. I'm proud of team member driven initiatives such as mentoring for an advanced software engineering course at Morehouse College, a historically Black liberal arts school. We also do Reverse Ask Me Anything meetings in which I ask questions of TMRGs and get to learn from their experiences.

Working asynchronously, recording videos and writing things down rather than defaulting to in-person meetings, enables us to hire and work with people around the world from different cultures and backgrounds. We have created numerous DIB trainings both live and our own exclusive GitLab in-house DIB certification. We want to be known as one of the world's greatest global companies that creates a unique approach to diversity in a remote environment.

**Sid Sijbrandij**
